
Piratenversammlung / Assemblée Pirate - Motion #4749

Ergänzungswahlen Gericht

06 March 2013 21:20 - Atropos

Status: Considered Start date: 06 March 2013

Priority: Normal Due date: 05 April 2013

Assignee: dak1lla % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV 2013v2   

Description

Antragsteller:

Moira Brülisauer

Das Piratengericht braucht mehr Richter

Deswegen sollen Ergänzungswahlen abgehalten werden

Begründung: Es ist sehr suboptimal nur 4 Richter zu haben, deswegen mögen mehr Richter gewählt werden

Frage: nicht nötig

History

#1 - 06 March 2013 21:30 - admin

- Due date set to 05 April 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 24 May 2013 17:09 - Atropos

- Description updated

#3 - 31 May 2013 22:43 - Atropos

- Assignee changed from mastgans to dak1lla

#4 - 31 May 2013 22:53 - dak1lla

- Status changed from New to Tabled

#5 - 20 August 2013 21:18 - Atropos

- Status changed from Tabled to Considered
